View Issue Details

IDProjectCategoryView StatusLast Update
0001566Industrial-Craft²machinespublic2015-04-02 12:44
ReporterWinSideAssigned ToAroma1997 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001566: Cell of any liquid -> Electrolyzed Water Cell
DescriptionCell of any liquid -> Electrolyzed Water Cell
Steps To Reproduce1 Place Electrolyzer near not empty energy storage
2 Put cell of any liquid in input slot http://imgur.com/Je6k5Xo
3 Profit Electrolyzed Water Cell in output slot
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-22 03:03 WinSide New Issue
2015-03-29 14:58 Aroma1997 Assigned To => Aroma1997
2015-03-29 14:58 Aroma1997 Status new => confirmed
2015-04-02 12:44 Aroma1997 Status confirmed => resolved
2015-04-02 12:44 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-02 12:44 Aroma1997 Resolution open => fixed